@import "../partials/dependencies";


$template-basic: true;

$body-bg: #eee;

$logo-url: "../../form/simpelveld/img/logo.svg";
$logo-width: 233px;
$logo-height: 72px;
$logo-margin: 25px 0 0 20px;
$logo-bg-size: cover;
// $logo-text-indent:0;
$header-height: 120px;
$header-padding: 0;
$header-bg: #fff;

$primary-color: #006a5d;
$secondary-color: #002E5F;
$tertiary-color: #ca0300;
$button-id-bg-color: #333;

$button-primary-bg: $primary-color;
$button-primary-color: white;
$button-primary-bg-hover: darken($primary-color, 10%);
$button-in-title-color: white;
$border-radius: 0;

$anchor-color: $secondary-color;
$anchor-color-hover: $secondary-color;
$anchor-text-decoration: underline;
$anchor-text-decoration-hover: underline;
$font-family: 'Source Sans Pro', sans-serif;
$font-size: 100%;
$template-width: 960px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, .2);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, .1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1em;
$title-padding-bottom: 1em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 700;

$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 700;

$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $primary-color;

$icon-question-sign-color: $secondary-color;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";

#logo {
  font-weight: 400;
  font-size: 160%;
  float: left;
  line-height: 80px;
  position: relative;
  z-index: 1;

  a {
    text-decoration: none;
    color: #222222;
  }

  span {
    font-weight: 600;
  }
}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.pip-case-form-phase-title {
  font-weight: normal;
}

@media only screen and (max-width: $template-type-open-width + 20px) {
  #logo {
    margin-left: 20px;
  }
}